{
  "type":"minecraft:crafting_shaped",
  "conditions":[
    {
      "type":"forge:item_exists",
      "item":"compadability:module_water_purified_drinking_unit"
    }
  ],
  "result":{
    "id":"compadability:module_water_purified_drinking_unit"
  },
  "pattern":[
    "I#I",
    "IAI",
    "PPP"
  ],
  "key":{
    "I":{
      "tag":"mekanism:alloys/reinforced"
    },
    "A":{
      "item":"mekanism:module_base"
    },
    "#":{
      "item":"minecraft:glass_bottle"
    },
    "P":{
      "tag":"c:pellets/polonium"
    }
  }
}